"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Přečíst nahlas"
"IDS_LANGUAGE=CZE"
"IDS_ABOUT_VERSION=Zásuvný modul Acrobatu pro čtení nahlas verze 1.0"
"IDS_MENU_ABOUT=Acrobat Č&tení nahlas..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated. \nVšechna práva vyhrazena."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Používání Acrobat Č&tení nahlas"
"IDS_ALL_FILES=Všechny soubory"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Tento zásuvný modul čte text dokumentu PDF nahlas."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Vyžadované zásuvné moduly pro plnou funkčnost: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Bohužel, není žádný text k předčítání"
"IDS_READING_PREFS_TITLE=Čtení"
"IDS_ROL_TURNON=&Aktivovat čtení nahlas"
"IDS_ROL_TURNOFF=De&aktivovat čtení nahlas"
"IDS_ROL_READPAGE=Číst &pouze tuto stránku"
"IDS_ROL_READTOEND=Číst do &konce dokumentu"
"IDS_ROL_PAUSE=&Pauza"
"IDS_ROL_RESUME=&Pokračovat"
"IDS_ROL_STOP=Za&stavit"
"IDS_ROL_NO_TTS=Na tomto systému není k dispozici podpora pro čtení nahlas."
"IDS_ROL_EMPTY_PAGE=Pozor: Prázdná stránka"
"IDS_ROL_VOICE_LANG=Žádný hlas %s není na tomto systému k dispozici. "
"IDS_ROL_NO_VOICE_TITLE=Výchozí hlas čtení nahlas."
"IDS_ROL_EMPTY_STR=prázdné"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Pro tento dokument nelze aktivovat čtení nahlas, protože jeho práva nepovolují kopírování obsahu pro usnadnění přístupu."
"IDS_ARABIC=Arabština"
"IDS_BRAZILIAN=Brazilština"
"IDS_BULGARIAN=Bulharština"
"IDS_CHINESE=Čínština"
"IDS_CROATIAN=Chorvatština"
"IDS_CZECH=Čeština"
"IDS_DANISH=Dánština"
"IDS_DUTCH=Holandština"
"IDS_ENGLISH=Angličtina"
"IDS_ENGLISHUK=Angličtina - UK"
"IDS_ENGLISHUS=Angličtina - US"
"IDS_ESTONIAN=Estonština"
"IDS_FINNISH=Finština"
"IDS_FRENCH=Francouzština"
"IDS_GERMAN=Němčina"
"IDS_GREEK=Řečtina"
"IDS_HEBREW=Hebrejština"
"IDS_HUNGARIAN=Maďarština"
"IDS_ITALIAN=Italština"
"IDS_JAPANESE=Japonština"
"IDS_KOREAN=Korejština"
"IDS_LATVIAN=Lotyština"
"IDS_LITHUANIAN=Litevština"
"IDS_NORWEGIAN=Norština"
"IDS_POLISH=Polština"
"IDS_PORTUGUESE=Portugalština"
"IDS_ROMANIAN=Rumunština"
"IDS_RUSSIAN=Ruština"
"IDS_SLOVAK=Slovenština"
"IDS_SLOVENIAN=Slovinština"
"IDS_SPANISH=Španělština"
"IDS_SWEDISH=Švédština"
"IDS_TURKISH=Turečtina"
"IDS_OTHER=Jiný jazyk"
"$$$/Dialogs/ReadingPrefs/Speech=Volby předčítání nahlas"
"$$$/Dialogs/ReadingPrefs/Volume=H&lasitost:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=Použít vý&chozí hlas"
"$$$/Dialogs/ReadingPrefs/Voice=&Hlas:"
"$$$/Dialogs/ReadingPrefs/Driver=&Ovladač:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Použít výchozí &atributy řeči"
"$$$/Dialogs/ReadingPrefs/Pitch=Výška hlas&u:"
"$$$/Dialogs/ReadingPrefs/WordRate=Slov &za minutu:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Číst pole &formulářů"
"$$$/Prefs/Access/ReadOrder/Title=Volby pořadí čtení"
"$$$/Prefs/Access/ReadOrder/Override=Nah&radit pořadí čtení v tagovaných dokumentech"
"$$$/Prefs/Access/ReadOrder/Order=&Pořadí čtení:"
"$$$/Prefs/Access/ReadOrder/Inferred=Odvodit pořadí čtení z dokumentu (doporučeno)"
"$$$/Prefs/Access/ReadOrder/TBLR=Pořadí čtení zleva doprava, shora dolů"
"$$$/Prefs/Access/ReadOrder/Wordy=Použít pořadí čtení v tiskovém streamu"
"$$$/Prefs/Access/ReadMode/Title=Volby programu pro čtení z obrazovky"
"$$$/Prefs/Access/ReadMode/Mode=&Stránka nebo dokument:"
"$$$/Prefs/Access/ReadMode/Page=Číst pouze právě viditelné stránky"
"$$$/Prefs/Access/ReadMode/Doc=Číst celý dokument"
"$$$/Prefs/Access/ReadMode/Auto=Pro velké dokumenty číst pouze právě viditelné stránky"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Minimální počet stránek ve velkém dokumentu:"
"$$$/Prefs/Access/AskToTag=Potvrdit před tagová&ním dokumentů"
"$$$/Prefs/Access/UnixEnableDocAccess=&Povolit usnadnění přístupu k dokumentu"
